| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | List of all members
Digikam::OnlineVersionDlg Class Reference
Inheritance diagram for Digikam::OnlineVersionDlg:

## Signals
void | signalSetupUpdate ()

## Public Member Functions
| OnlineVersionDlg (QWidget *const parent=nullptr, const QString &version=QLatin1String(digikam_version_short), const QDateTime &buildDt=digiKamBuildDate(), bool checkPreRelease=false, bool updateWithDebug=false)